IBM AIX libIM Buffer Overflow Vulnerability

Bugtraq ID: 6840
Class: Boundary Condition Error
CVE: CVE-2003-0087
Remote: No
Local: Yes
Published: Feb 12 2003 12:00AM
Updated: Jul 11 2009 08:06PM
Credit: The discovery of this issue has been credited to Euan Briggs <euan_briggs@btinternet.com>.
Vulnerable: National Language Support libIM
+ IBM AIX 4.3.3
+ IBM AIX 5.2
+ IBM AIX 5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus